<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Trivially booting from a local file</h1>

<pre>
┌───────────────┐
│ fedora-33.img │───────▶ qemu
└───────────────┘
</pre>

<br/><br/>

<pre>
qemu -drive file=<b>fedora-33.img</b> ...
</pre>
